/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: block; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img { display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/

.flexslider .slides {zoom: 1;}

.carousel li {margin-right: 5px}


/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width: 30px;height: 30px;margin: -20px 0 0;display: block;background: url('../images/bg_direction_nav.png') no-repeat 0 0;position: absolute;z-index: 10;cursor: pointer;text-indent: -9999px;opacity: 0;background-size: 31px !important;}
.flex-direction-nav 
.flex-next2{
	width: 30px; height: 30px; margin: -20px 0 0; display: block; background: url('../images/next.png') no-repeat 0 0; position: absolute; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 0; 
}
.next {
	background: url('../images/rightB.html');
	display: block;
	float: left;
	width: 31px;
	height: 32px;
}
.flex-direction-nav .flex-prev {/* left: -36px; */}
.flexslider:hover .flex-next {right: 5px;}
.flexslider:hover .flex-prev {left: 85px; top: 300px;}
.flexslider:hover .flex-next:hover{
	background: url('../images/leftBB.png');
} .flexslider:hover .flex-prev:hover { background: url('../images/leftBB.svg')!important;
	}
	
	
	
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: auto;   height: 38px;position: relative;text-align: center;margin-right: auto;padding-left: 5px;padding-right: 5px;margin-left: auto;z-index: 999;}
.flex-control-nav li {margin: 0 3px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 10px; height: 10px; background-color: rgba(115,129,149,0.5);     display: block;  cursor: pointer;  ;text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; }
.flex-control-paging li a:hover { background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active {
    background-color: #FA984E;     
 }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {opacity: 1; left: 0; top: 300px;}
  .flex-direction-nav .flex-next {opacity: 1; right: 0;}
}
.first-slide span{
	position: absolute;
	left: 0px;
	margin: 10px 0px 0px 0px;
	width: 61px;
	height: 68px;
	/* background: #FA974C; */
	/* color: #fff; */
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	font-weight: 100;
	font-size: 20px;
	padding: 10px 0px 0px 0px;
	opacity: 0.7;
}














.flex-direction-nav .flex-prev2 {opacity: 1; left: 0px;}
  .flex-direction-nav .flex-next2 {opacity: 1; left: 660px;}
  .flex-direction-nav .flex-prev2 {opacity: 1; top: 120px;}
  .flex-direction-nav .flex-next2 {opacity: 1; bottom: -110px;}
.flex-direction-nav .flex-prev2 {left: -36px;}
.flexslider:hover .flex-next2:hover {opacity: 0.3;}
.flexslider:hover .flex-prev2:hover {opacity: 0.3;}
.flex-prev2:hover{
	opacity: 0.5;
}
.flex-prev2:hover{
	opacity: 0.5;
}

.flex-next2:hover{
	opacity: 0.5 !important;
}



.flex-direction-nav .flex-prev{opacity: 0.8;bottom: 10px;right: 41px !important;}
  .flex-direction-nav .flex-next {right: 10px;bottom: 10px;}
  .flex-direction-nav .flex-prev {opacity: 1;}
  .flex-direction-nav .flex-next {opacity: 1;/* bottom: -222px; */}
.flex-direction-nav .flex-prev {/* left: -36px; */}
.flexslider:hover .flex-next:hover {opacity: 0.3;}
.flexslider:hover .flex-prev:hover {background: url('../images/leftBB.svg');}
.flex-prev{
	background: url(prev_c.svg) #30397B !important;
	display: block;
	/* float: left; */
	width: 31px;
	height: 32px;
	}
.flex-next{
	background: url('../images/next_c.svg') #30397B !important;
	display: block;
	float: left;
	width: 31px;
	height: 32px;
	}

.flex-prev:hover{
	background: url('../images/leftBB.svg');
}
.flex-prev:hover{
	background-color: rgba(48, 57, 123, 0.48) !important;
	border: 0px !important;
}
.flex-next:hover{
	background-color: rgba(48, 57, 123, 0.48) !important;
	border: 0px !important;
}
































































/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0;padding: 0;}
.flexslider .slides > li {display: block; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {display: block;9z-index: 0;position: relative;width: 47%;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/

.flexslider .slides {zoom: 1;}

.carousel li {margin-right: 5px}


/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width: 30px;height: 30px;margin: -71px 0 0;display: block;background: url('../images/bg_direction_nav.png') no-repeat 0 0;position: absolute;z-index: 10;cursor: pointer;text-indent: -9999px;opacity: 0;outline: none;pointer-events: visible;}
.flex-direction-nav 
.flex-next2{
	width: 30px; height: 30px; margin: -20px 0 0; display: block; background: url('../images/next.png') no-repeat 0 0; position: absolute; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 0; 
}
.next {
	background: url('../images/rightB.html');
	display: block;
	float: left;
	width: 31px;
	height: 32px;
}

	
	
	
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: auto;height: auto;position: relative;text-align: center;margin-right: auto;padding-left: 5px;padding-right: 5px;margin-left: auto;z-index: 999;}
.flex-control-nav li {margin: 0 5px;display: inline-block;zoom: 1; *display: inline;}
.flex-control-paging li a {width: 7px;border: 1px solid rgba(255, 255, 255, 0);h;height: 7px;background-color: rgba(115,129,149,0.5);display: block;cursor: pointer;text-indent: -9999px;-webkit-border-radius: 20px;-moz-border-radius: 20px;-o-border-radius: 20px;border-radius: 20px;}
.flex-control-paging li a:hover {background: #A99560;/* border: 1px solid #FA984E; */}
.flex-control-paging li a.flex-active{
    background-color: #2B315A;
 }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
.flex-direction-nav .flex-prev {opacity: 1; left: 0; top: 296px;}
.flex-direction-nav .flex-next {opacity: 1; right: 0;}
}
.first-slide span{
	position: relative;
	left: 0px;
	margin: 0;
	width: 100%;
	height: auto;
	/* background: #FA974C; */
	/* color: #fff; */
	font-size: 11px;
	font-weight: normal;
	padding-top: 15px;
	text-align: left;
	float: left;
	color: #141C23;
	font-family: sans-serif;
}
.flex-direction-nav .flex-prev2 {opacity: 1; left: 0px;}
.flex-direction-nav .flex-next2 {opacity: 1; left: 660px;}
.flex-direction-nav .flex-prev2 {opacity: 1; top: 120px;}
.flex-direction-nav .flex-next2 {opacity: 1; bottom: -110px;}
.flex-direction-nav .flex-prev2 {left: -36px;}
.flexslider:hover .flex-next2:hover {opacity: 0.3;}
.flexslider:hover .flex-prev2:hover {opacity: 0.3;}
.flex-prev2:hover{
	opacity: 0.5;
}
.flex-prev2:hover{
	opacity: 0.5;
}
































